# Role: clean_boot

## Description

Clean old files from /boot to avoid running out of disk space on the partition.

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.clean_boot
  vars:
    ...
```

### Vars

`clean_boot_dir`:

Directory of the boot files.

`clean_boot_keep_count`: 3

How many versions of files to keep.
